<stinger-controlpanel-doc async="1" dialog="{D54B786F-312C-4b41-8DD8-FA834C0DD060}">
	<cpl-title res="30029"/>
	<characteristic type="Tapi">
		<parm-query name="TAPI_NETWORK_SELECT_CURRENT"/>
	</characteristic>
</stinger-controlpanel-doc>
